/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\commands\artychance.cs
Lines of code: 30
***********************************************************/


using System;
using System.Reflection;
using Server.Items;
using Server.Targeting;
using Server.Mobiles;

namespace Server.Commands
{
	public class artychance
	{
		public static void Initialize()
		{
			CommandSystem.Register( "artychance", AccessLevel.Player, new CommandEventHandler( artychance_OnCommand ) );
		}

		[Usage( "artychance" )]
		[Description( "Toggles display of arty chance" )]
		private static void artychance_OnCommand( CommandEventArgs e )
		{		
		PlayerMobile pm = e.Mobile as PlayerMobile;
		
			if(!pm.showartychance){
			pm.SendMessage( "You have enabled displaying artifact chance upon monster death" );
			pm.showartychance=true;
			}
		    else
			{
			pm.SendMessage( "You have disabled displaying artifact chance upon monster death");
			pm.showartychance=false;
			}
		}
		

		
	}
}
